body {
	background-color: #EAEEF2;
	margin: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
table {
	border: 0px;
	vertical-align: top;
}
td {
	background-color: #EAEEF2;
	align: left;
	valign:top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #092A49;
	font-weight: bold;
	margin-bottom: 10px;
	margin-right: 5px;
	margin-left: 5px;
}
.sidemenu {
	background-color: #00FF66;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #092A49;
	text-align: center;
	vertical-align: middle;
	padding-bottom: 10px;
}

.sidemenu h3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #092A49;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 8px;
}

.sidemenu a{
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	text-decoration: none;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #00FF66;
	text-align: left;
}
.sidemenuBottom {
	background-color: #00FF66;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #092A49;
	text-align: center;
	vertical-align: bottom;
	margin-bottom: 8px;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #092A49;
}
a:hover {
	background-color: 092A49;
	color: #EAEEF2;
}
.mainCell {
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
table.menu
{
	position:absolute;
	visibility:hidden;
	background-color: #FFFFFF;
}
.dmenu {
	background-color: #00FF66;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #092A49;
	text-align: center;
}
.dmenu a{
	text-decoration: none;
}
.dmenu a:hover{
	text-decoration: none;
    background-color : #092A49;
    color : #00FF66;
}
.dmenu2 {
	background-color: #00FF66;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-align: center;
}
td.menu{
	background:#00FF66;
	padding: 4px;
}